# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.0.1](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-data-provider@1.0.1) (2020-01-20)

### Bug Fixes

* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Rename button, error, spinner, and textbox packages ([bf794373](https://github.com/billogram/frontend-foundation/commit/bf794373))
* Prefer interface to type alias ([a9343e5b](https://github.com/billogram/frontend-foundation/commit/a9343e5b))
* Use dependencies instead of peer dependencies ([a1cbff4b](https://github.com/billogram/frontend-foundation/commit/a1cbff4b))


### Features

* Add typed contexts ([2c4b571d](https://github.com/billogram/frontend-foundation/commit/2c4b571d))
* Add FoundationDataProviderContext ([c4e37f26](https://github.com/billogram/frontend-foundation/commit/c4e37f26))
* Implement data provider ([87449555](https://github.com/billogram/frontend-foundation/commit/87449555))
* Scaffold out @billogram/foundation-data-provider ([7c88972e](https://github.com/billogram/frontend-foundation/commit/7c88972e))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-data-provider@1.0.0) (2020-01-20)

### Bug Fixes

* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Rename button, error, spinner, and textbox packages ([bf794373](https://github.com/billogram/frontend-foundation/commit/bf794373))
* Prefer interface to type alias ([a9343e5b](https://github.com/billogram/frontend-foundation/commit/a9343e5b))
* Use dependencies instead of peer dependencies ([a1cbff4b](https://github.com/billogram/frontend-foundation/commit/a1cbff4b))


### Features

* Add typed contexts ([2c4b571d](https://github.com/billogram/frontend-foundation/commit/2c4b571d))
* Add FoundationDataProviderContext ([c4e37f26](https://github.com/billogram/frontend-foundation/commit/c4e37f26))
* Implement data provider ([87449555](https://github.com/billogram/frontend-foundation/commit/87449555))
* Scaffold out @billogram/foundation-data-provider ([7c88972e](https://github.com/billogram/frontend-foundation/commit/7c88972e))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
