import React from 'react';
import { FoundationDataProviderContextType } from './types';
declare function Provider<TData, TOptions = never>({ children, value, }: {
    children: React.ReactNode;
    value: FoundationDataProviderContextType<TData, TOptions>;
}): React.ReactElement;
declare function Consumer<TData, TOptions = never>({ children, }: {
    children: (context: FoundationDataProviderContextType<TData, TOptions>) => React.ReactNode;
}): React.ReactElement;
declare const _default: {
    Consumer: typeof Consumer;
    Provider: typeof Provider;
};
export default _default;
