import _regeneratorRuntime from "@babel/runtime/regenerator";
import _asyncToGenerator from "@babel/runtime/helpers/asyncToGenerator";
import React from 'react';
var FoundationDataProviderContext = React.createContext({
  fetch: function () {
    var _fetch = _asyncToGenerator(
    /*#__PURE__*/
    _regeneratorRuntime.mark(function _callee() {
      return _regeneratorRuntime.wrap(function _callee$(_context) {
        while (1) {
          switch (_context.prev = _context.next) {
            case 0:
            case "end":
              return _context.stop();
          }
        }
      }, _callee);
    }));

    function fetch() {
      return _fetch.apply(this, arguments);
    }

    return fetch;
  }(),
  result: {
    state: 'fetching-initial'
  }
});

function Provider(_ref) {
  var children = _ref.children,
      value = _ref.value;
  return React.createElement(FoundationDataProviderContext.Provider, {
    value: value
  }, children);
}

function Consumer(_ref2) {
  var children = _ref2.children;
  return React.createElement(FoundationDataProviderContext.Consumer, null, function (context) {
    return children(context);
  });
} // Yes, this should be a `default` export.


export default {
  Consumer: Consumer,
  Provider: Provider
};
//# sourceMappingURL=FoundationDataProviderContext.js.map